var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/browse-bursaries/route.js")
R.c("server/chunks/[root-of-the-server]__3328fc35._.js")
R.c("server/chunks/[root-of-the-server]__a345990f._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_ai_browse-bursaries_route_actions_48591858.js")
R.m(12498)
module.exports=R.m(12498).exports
